/*typography*/
body{font: 76% verdana,arial,sans-serif;}
h1,h2,h3{font-family: "Trebuchet MS",arial,sans-serif}
h1{font-size: 160%}
a{text-decoration: none}

/*layout*/
html{height: 100%; margin-bottom: 1px}
html,body{margin:0;padding:0 0 20px}
div#container{width: 900px;margin: 0 auto;}
div#header{margin:0 0 10px;padding: 0 0 5px; text-align: center}
div#content{margin:0 0 10px;padding: 0 0 5px}
div#innercontent{margin:0 5px;padding:0px 0px 2px}
div#submenu{margin:0px;padding:0px;}
div#fb{margin:0px;padding:0px;}
div#footer{clear: right;margin-top: 10px}

/*colors*/
body{background: #000022; background-image:url('./images/gjtabackground.jpg');/*background-position:center; background-repeat:repeat-y;*/}
div#header{background: transparent; color:white; }
div#header a{font-size:20px; font-weight:normal; padding: 0px 0px 0px 0px}
div#header img{padding: 0px 0px 0px 0px}
div#logo a:link{color: transparent}
div#logo a:visited{color: transparent}
div#logo a:hover{color: transparent; cursor:pointer;}
div#logo a:active{color: transparent}
div#fb{background: white; padding-top:5px;}

div#content{background: #FFF;}
div#submenu{background: white;text-align: center}
div#submenu a:link{color: #000022}
div#submenu a:visited{color: #000022}
div#submenu a:hover{color: #FF6600; cursor:pointer;}
div#submenu a:active{color: #000022}
div#submenu a{font-size:18px; font-weight:normal; padding: 0px 0px}
div#innercontent{background: #ccc}
div#footer{background:transparent;color: #fff;text-align: center}
div#footer a:link{color: #6699FF}
div#footer a:visited{color: #6699FF}
div#footer a:hover{color: #FF6600; cursor:pointer;}
div#footer a:active{color: #6699FF}

a.nav:link{color: #FFFFFF}
a.nav:visited{color: #FFFFFF}
a.nav:hover{color: #FF6600; cursor:pointer;}
a.nav:active{color: #FFFFFF}

a.subnav:link{color: #000022}
a.subnav:visited{color: #000022}
a.subnav:hover{color: #FF6600; cursor:pointer;}
a.subnav:active{color: #000022}

a.body:link{color: #000022}
a.body:visited{color: #000022}
a.body:hover{color: #FF6600; cursor:pointer;}
a.body:active{color: #000022}

h1{	
	font-size:20px;
	color: #660000;
	text-align:center;
	padding: 0px 0px 0px 0px;
}

h2{	
	font-size:18px;
	color: #660000;
	padding: 0px 10px;
}

h3{
	color: #B02A36; 
	text-align: center;
}

p.body{
	font-size: 16px;
	padding: 0px 20px;
}

td.name{
	font-weight:bold;
	color: #660000;
	font-size: 14px;
}

td.value{
	font-weight:bold;
	font-style:italic;
	font-size: 14px;
}

td.bold{
	font-weight:bold;
}

td.padded{
	padding-top:1px;
	padding-bottom:1px;
	padding-right:2px;
	padding-left:2px;
}

span.title{
	color: #660000;
	font-weight:bold;
}

span.bold{
	color: #000033;
	font-weight:bold;
}

.center{
	text-align:center;
}
